Skip to content
Dashboard
Theme
Theme

Get the environment's monthly active end users

GET /v1/user_management/usage: Get the environment's monthly active end users.

View Markdown

GET /v1/user_management/usage

Scope
users:read
Auth
Secret key (sk_…)
Since
1.0
  • month string

    UTC calendar month, YYYY-MM; the current month when absent.

  • OhAuthCat-Version string

    Minor version; defaults to the environment’s pin.

Errors share one shape; see the error code catalogue.

curl -X GET \
"https://api.ohauthcat.com/v1/user_management/usage" \
-H "Authorization: Bearer $OHAUTHCAT_API_KEY"
Response 200
{
"object": "user_management_usage",
"month": "example_month",
"active_users": 1,
"limit": 10,
"plan": "example_plan"
}